%define name claws-mail-themes
%define pkgname sylpheed-claws-themes
%define version_name claws-mail
%define version 20070116 
%define rel 5

Summary:             Icon themes for %{version_name}
Name:			%{name}
Version:		%{version}
Release:		%mkrel %{rel}
Source:			http://prdownloads.sf.net/%{name}-%{version}.tar.bz2 
License:		GPL
URL:			http://claws-mail.org/
Group:			Networking/Mail
Requires:              %{version_name} >= 2.7.0
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildArch:	noarch 
Obsoletes:	sylpheed-claws-themes
Provides:	sylpheed-claws-themes

%description
This package contains various user contributed icon themes for claws-mail.
Now available as a separate rpm.

%prep
%setup -q 

%build

%configure2_5x

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std   

%clean
rm -rf %{buildroot}

%files -n %{name}
%defattr(-,root,root)
%doc RELEASE_NOTES
%{_datadir}/%{version_name}/themes/*




%changelog
* Thu Apr 19 2007 Jérôme Soyer <saispo@mandriva.org> 20070116-5mdv2008.0
+ Revision: 14995
- Rebuild for latest release

  + Mandriva <devel@mandriva.com>


* Fri Mar 09 2007 Jérôme Soyer <saispo@mandriva.org> 20070116-4mdv2007.1
+ Revision: 138690
- Rebuild for latest claws-mail

* Wed Feb 28 2007 Jérôme Soyer <saispo@mandriva.org> 20070116-3mdv2007.1
+ Revision: 126866
- Rebuild

* Fri Feb 16 2007 Jérôme Soyer <saispo@mandriva.org> 20070116-2mdv2007.1
+ Revision: 121614
- Rebuild for latest RC

* Sun Jan 28 2007 Jérôme Soyer <saispo@mandriva.org> 20070116-1mdv2007.1
+ Revision: 114619
- New release

* Sat Jan 06 2007 Jérôme Soyer <saispo@mandriva.org> 20060615-1mdv2007.1
+ Revision: 104882
- Import claws-mail-themes

